#field_89_20 .ginput_container_singleproduct {
    display: none;
}

#gform_82,
#gform_88,
#gform_89,
#gform_90,
#gform_92,
#gform_93,
#gform_94
{
    width: 830px;
    position: relative;
    z-index: 1;
}

#gform_82 .gform_body,
#gform_88 .gform_body,
#gform_89 .gform_body,
#gform_90 .gform_body,
#gform_92 .gform_body,
#gform_93 .gform_body,
#gform_94 .gform_body
{
    padding-top: 40px;
}

.gray-title {
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    color: #444444;
}

#gform_82 .gform_page,
#gform_88 .gform_page,
#gform_89 .gform_page,
#gform_90 .gform_page,
#gform_92 .gform_page,
#gform_93 .gform_page,
#gform_94 .gform_page
{
    background: #FFFFFF;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding-right: 15px;
    padding-left: 15px;
}

#gform_82 .gform_page_footer,
#gform_88 .gform_page_footer,
#gform_89 .gform_page_footer,
#gform_90 .gform_page_footer,
#gform_92 .gform_page_footer,
#gform_93 .gform_page_footer,
#gform_94 .gform_page_footer
{
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 0;
    border-top: none !important;
}

#gform_82 .title-step h2,
#gform_88 .title-step h2,
#gform_89 .title-step h2,
#gform_90 .title-step h2,
#gform_92 .title-step h2,
#gform_93 .title-step h2,
#gform_94 .title-step h2
{
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    padding-top: 20px !important;
}
#gform_82 .gsection,
#gform_88 .gsection,
#gform_89 .gsection,
#gform_90 .gsection,
#gform_92 .gsection,
#gform_93 .gsection,
#gform_94 .gsection
{
    padding-right: 0 !important;
    margin-right: 0 !important;
}

#gform_82 .title-step .gsection_description,
#gform_88 .title-step .gsection_description,
#gform_89 .title-step .gsection_description,
#gform_90 .title-step .gsection_description,
#gform_92 .title-step .gsection_description,
#gform_93 .title-step .gsection_description,
#gform_94 .title-step .gsection_description
{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #444444;
}

#gform_82 .gfield_description,
#gform_88 .gfield_description,
#gform_89 .gfield_description,
#gform_90 .gfield_description,
#gform_92 .gfield_description,
#gform_93 .gfield_description,
#gform_94 .gfield_description
{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #444444;
}

#gform_82 input[type="text"], #gform_82 input[type="email"], #gform_82 select,
#gform_88 input[type="text"], #gform_88 input[type="email"], #gform_88 select,
#gform_89 input[type="text"], #gform_89 input[type="email"], #gform_89 select,
#gform_90 input[type="text"], #gform_90 input[type="email"], #gform_90 select,
#gform_92 input[type="text"], #gform_92 input[type="email"], #gform_92 select,
#gform_93 input[type="text"], #gform_93 input[type="email"], #gform_93 select,
#gform_94 input[type="text"], #gform_94 input[type="email"], #gform_94 select
{
    height: 36px;
}

#gform_82 .gform_button_select_files,
#gform_88 .gform_button_select_files,
#gform_89 .gform_button_select_files,
#gform_90 .gform_button_select_files,
#gform_92 .gform_button_select_files,
#gform_93 .gform_button_select_files,
#gform_94 .gform_button_select_files
{
    width: 120px;
    height: 49px;
    border: 2px solid #F88A79;
    box-sizing: border-box;
    border-radius: 2px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 155%;
    letter-spacing: -0.01em;
    background: #ffffff;

    color: #F88A79;
}

#gform_82 .image-choices-field .image-choices-choice-image-wrap,
#gform_88 .image-choices-field .image-choices-choice-image-wrap,
#gform_89 .image-choices-field .image-choices-choice-image-wrap,
#gform_90 .image-choices-field .image-choices-choice-image-wrap,
#gform_92 .image-choices-field .image-choices-choice-image-wrap,
#gform_93 .image-choices-field .image-choices-choice-image-wrap
{
    width: 220px;
    height: 235px;
}

#gform_82 .image-choices-choice-selected,
#gform_88 .image-choices-choice-selected,
#gform_89 .image-choices-choice-selected,
#gform_90 .image-choices-choice-selected,
#gform_92 .image-choices-choice-selected,
#gform_93 .image-choices-choice-selected
{
    border-color: #FF6600;
}

#gform_82 .image-choices-choice:focus,
#gform_88 .image-choices-choice:focus,
#gform_89 .image-choices-choice:focus,
#gform_90 .image-choices-choice:focus,
#gform_92 .image-choices-choice:focus,
#gform_93 .image-choices-choice:focus
{
    outline: none !important;
}

#gform_82 .image-choices-choice-selected:focus,
#gform_88 .image-choices-choice-selected:focus,
#gform_89 .image-choices-choice-selected:focus,
#gform_90 .image-choices-choice-selected:focus,
#gform_92 .image-choices-choice-selected:focus,
#gform_93 .image-choices-choice-selected:focus
{
    outline: none !important;
}

#gform_82 .image-choices-choice label:focus,
#gform_88 .image-choices-choice label:focus,
#gform_89 .image-choices-choice label:focus,
#gform_90 .image-choices-choice label:focus,
#gform_92 .image-choices-choice label:focus,
#gform_93 .image-choices-choice label:focus
{
    outline: none;
}

#gform_82 .gform_page_footer,
#gform_88 .gform_page_footer,
#gform_89 .gform_page_footer,
#gform_90 .gform_page_footer,
#gform_92 .gform_page_footer,
#gform_93 .gform_page_footer,
#gform_94 .gform_page_footer
{
    margin: 0;
    padding-bottom: 30px;
    text-align: center;
}

#gform_82 .gform_next_button, #gform_submit_button_82,
#gform_88 .gform_next_button, #gform_submit_button_88,
#gform_89 .gform_next_button, #gform_submit_button_89,
#gform_90 .gform_next_button, #gform_submit_button_90,
#gform_92 .gform_next_button, #gform_submit_button_92,
#gform_93 .gform_next_button, #gform_submit_button_93,
#gform_94 .gform_next_button, #gform_submit_button_94
{
    background: #F88A79;
    border: 2px solid #F88A79;
    box-sizing: border-box;
    border-radius: 2px;
    padding: 12px 20px;
    color: #ffffff;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
}

#gform_82 .gform_next_button:hover, #gform_submit_button_82:hover,
#gform_88 .gform_next_button:hover, #gform_submit_button_88:hover,
#gform_89 .gform_next_button:hover, #gform_submit_button_89:hover,
#gform_90 .gform_next_button:hover, #gform_submit_button_90:hover,
#gform_92 .gform_next_button:hover, #gform_submit_button_92:hover,
#gform_93 .gform_next_button:hover, #gform_submit_button_93:hover,
#gform_94 .gform_next_button:hover, #gform_submit_button_93:hover
{
    background: #FFFFFF;
    color: #F88A79;
}

#gform_82 .gform_previous_button,
#gform_88 .gform_previous_button,
#gform_89 .gform_previous_button,
#gform_90 .gform_previous_button,
#gform_92 .gform_previous_button,
#gform_93 .gform_previous_button,
#gform_94 .gform_previous_button
{
    background: #ffffff;
    border: 2px solid #F88A79;
    box-sizing: border-box;
    border-radius: 2px;
    padding: 12px 20px;
    color: #F88A79;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
}

#gform_82 .gform_previous_button:hover,
#gform_88 .gform_previous_button:hover,
#gform_89 .gform_previous_button:hover,
#gform_90 .gform_previous_button:hover,
#gform_92 .gform_previous_button:hover,
#gform_93 .gform_previous_button:hover,
#gform_94 .gform_previous_button:hover
{
    background: #F88A79;
    color: #ffffff;
}

#gform_82 .ginput_product_price,
#gform_88 .ginput_product_price,
#gform_89 .ginput_product_price,
#gform_90 .ginput_product_price,
#gform_92 .ginput_product_price,
#gform_93 .ginput_product_price,
#gform_94 .ginput_product_price
.ginput_total_88,
.ginput_total_89,
.ginput_total_89,
.ginput_total_90,
.ginput_total_92,
.ginput_total_93,
.ginput_total_94
{
    color: #FF6600 !important;
}

/*filed*/

#input_82_38,
#input_88_38,
#input_89_38,
#input_90_38 {
    text-align: center;
}

#gform_82 input[type="checkbox"],
#gform_88 input[type="checkbox"],
#gform_89 input[type="checkbox"],
#gform_90 input[type="checkbox"],
#gform_92 input[type="checkbox"],
#gform_93 input[type="checkbox"],
#gform_94 input[type="checkbox"]
{
    width: 24px !important;
    height: auto;
}

/*#field_82_22 label {*/
/*    padding-top: 5px;*/
/*}*/

body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox],
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox],
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox],
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox],
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox],
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox],
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox]
{
    opacity: 0;
    position: absolute;
}

body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox] + label,
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox] + label,
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox] + label,
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox] + label,
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox] + label,
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox] + label,
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox] + label
{
    position: relative;
    overflow: hidden;
    padding-left: 35px;
    cursor: pointer;
    line-height: 24px;
    height: 24px;
    display: inline-block;
}

body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox] + label:after,
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox] + label:after,
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox] + label:after,
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox] + label:after,
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox] + label:after,
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox] + label:after,
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox] + label:after
{
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    -webkit-transition: .2s;
    transition: .2s;
}

/* after */
body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after,
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after,
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after,
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after,
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after,
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after,
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after
{
    width: 24px;
    height: 24px;
    border: 1px solid #cccccc;
    top: 0;
    border-radius: 4px;
}

body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox]:checked + label:after,
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox]:checked + label:after,
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox]:checked + label:after,
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox]:checked + label:after,
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox]:checked + label:after,
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox]:checked + label:after,
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox]:checked + label:after
{
    top: 0;
    width: 24px;
    height: 24px;
    border: 1px solid #ff6600;
    background-color: #ff6600;
    z-index: 0;
    border-radius: 4px
}

/* before */
body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before,
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before,
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before,
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before,
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before,
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before,
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before
{
    width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

body #gform_wrapper_82 .gfield_checkbox li input[type=checkbox]:checked + label:before,
body #gform_wrapper_88 .gfield_checkbox li input[type=checkbox]:checked + label:before,
body #gform_wrapper_89 .gfield_checkbox li input[type=checkbox]:checked + label:before,
body #gform_wrapper_90 .gfield_checkbox li input[type=checkbox]:checked + label:before,
body #gform_wrapper_92 .gfield_checkbox li input[type=checkbox]:checked + label:before,
body #gform_wrapper_93 .gfield_checkbox li input[type=checkbox]:checked + label:before,
body #gform_wrapper_94 .gfield_checkbox li input[type=checkbox]:checked + label:before
{
    /*top: 0;*/
    left: 1px;
    width: 8px;
    height: 14px;
    margin-top: 3px;
    border-top: 3px solid transparent;
    border-left: 3px solid transparent;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

#gf_coupon_code_82,
#gf_coupon_code_88,
#gf_coupon_code_89,
#gf_coupon_code_90,
#gf_coupon_code_92,
#gf_coupon_code_93,
#gf_coupon_code_94
{
    background: #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    margin: 0;
}

#gform_82 #gf_coupon_button,
#gform_88 #gf_coupon_button,
#gform_89 #gf_coupon_button,
#gform_90 #gf_coupon_button,
#gform_92 #gf_coupon_button,
#gform_93 #gf_coupon_button,
#gform_94 #gf_coupon_button
{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    border-radius: 4px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #BCBCC4;
    width: 92px;
    height: 36px;
}

#gform_82 #gf_coupon_button:hover,
#gform_88 #gf_coupon_button:hover,
#gform_89 #gf_coupon_button:hover,
#gform_90 #gf_coupon_button:hover,
#gform_92 #gf_coupon_button:hover,
#gform_93 #gf_coupon_button:hover,
#gform_94 #gf_coupon_button:hover
{
    color: #FFFFFF;
    background: #444444;
}

body #gform_wrapper_82 #field_82_30 .gfield_radio li,
body #gform_wrapper_88 .custom-radio .gfield_radio li,
body #gform_wrapper_89 .custom-radio .gfield_radio li,
body #gform_wrapper_90 .custom-radio .gfield_radio li,
body .gform_wrapper .custom-radio .gfield_radio li
{
    position: relative;
}

body #gform_wrapper_82 #field_82_30 .gfield_radio li label,
body #gform_wrapper_88 .custom-radio .gfield_radio li label,
body #gform_wrapper_89 .custom-radio .gfield_radio li label,
body #gform_wrapper_90 .custom-radio .gfield_radio li label,
body .gform_wrapper .custom-radio .gfield_radio li label
{
    padding: 2px 0 0 35px;
    height: 24px;
    /*position: relative;*/
}

body #gform_wrapper_82 #field_82_30 ul li.gfield.optional .gfield_radio label::after,
body #gform_wrapper_88 .custom-radio ul li.gfield.optional .gfield_radio label::after,
body #gform_wrapper_89 .custom-radio ul li.gfield.optional .gfield_radio label::after,
body #gform_wrapper_90 .custom-radio ul li.gfield.optional .gfield_radio label::after,
body .gform_wrapper .custom-radio ul li.gfield.optional .gfield_radio label::after
{
    content: "";
    opacity: 1;
}

body #gform_wrapper_82 #field_82_30 .gfield_radio li input[type="radio"],
body #gform_wrapper_88 .custom-radio .gfield_radio li input[type="radio"],
body #gform_wrapper_89 .custom-radio .gfield_radio li input[type="radio"],
body #gform_wrapper_90 .custom-radio .gfield_radio li input[type="radio"],
body .gform_wrapper .custom-radio .gfield_radio li input[type="radio"]
{
    display: none;
}

body #gform_wrapper_82 #field_82_30 ul.gfield_radio li[class^="gchoice"] label:before,
body #gform_wrapper_82 #field_82_30 ul.gfield_radio li[class^="gchoice"] label:after,
body #gform_wrapper_88 .custom-radio ul.gfield_radio li[class^="gchoice"] label:before,
body #gform_wrapper_88 .custom-radio ul.gfield_radio li[class^="gchoice"] label:after,
body #gform_wrapper_89 .custom-radio ul.gfield_radio li[class^="gchoice"] label:before,
body #gform_wrapper_89 .custom-radio ul.gfield_radio li[class^="gchoice"] label:after,
body #gform_wrapper_90 .custom-radio ul.gfield_radio li[class^="gchoice"] label:before,
body #gform_wrapper_90 .custom-radio ul.gfield_radio li[class^="gchoice"] label:after,
body .gform_wrapper .custom-radio ul.gfield_radio li[class^="gchoice"] label:before,
body .gform_wrapper .custom-radio ul.gfield_radio li[class^="gchoice"] label:after
{
    bottom: 0;
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
}

body #gform_wrapper_88 .gfield_radio li label,
body #gform_wrapper_89 .gfield_radio li label,
body #gform_wrapper_90 .gfield_radio li label,
body #gform_wrapper_93 .gfield_radio li label,
body #gform_wrapper_94 .gfield_radio li label
{
    margin: 0;
}

/*OT*/
body #gform_wrapper_82 #field_82_30 ul.gfield_radio li input[type=radio]:checked + label:after,
body #gform_wrapper_88 .custom-radio ul.gfield_radio li input[type=radio]:checked + label:after,
body #gform_wrapper_89 .custom-radio ul.gfield_radio li input[type=radio]:checked + label:after,
body #gform_wrapper_90 .custom-radio ul.gfield_radio li input[type=radio]:checked + label:after,
body .gform_wrapper .custom-radio ul.gfield_radio li input[type=radio]:checked + label:after
{
    content: "";
    background-color: #fff;
    border: solid 1px #ff6600;
    border-radius: 50%;
    display: inline-block;
    left: 0;
    position: absolute;
    top: 0;
    transition: left .25s, background-color .13s;
    width: 24px;
    height: 24px;
}

body #gform_wrapper_82 #field_82_30 ul.gfield_radio li input[type=radio]:not(:checked) + label:after,
body #gform_wrapper_88 .custom-radio ul.gfield_radio li input[type=radio]:not(:checked) + label:after,
body #gform_wrapper_89 .custom-radio ul.gfield_radio li input[type=radio]:not(:checked) + label:after,
body #gform_wrapper_90 .custom-radio ul.gfield_radio li input[type=radio]:not(:checked) + label:after,
body .gform_wrapper .custom-radio ul.gfield_radio li input[type=radio]:not(:checked) + label:after
{
    content: "";
    background-color: #fff;
    border: solid 1px #cccccc;
    border-radius: 50%;
    display: inline-block;
    left: 0;
    position: absolute;
    top: 0;
    transition: left .25s, background-color .13s;
    width: 24px;
    height: 24px;
}

#choice_88_50_3:checked + #input_88_50_other,
#choice_88_43_6:checked + #input_88_43_other,
#choice_89_57_3:checked + #input_89_57_other,
#choice_89_43_6:checked + #input_89_43_other,
#choice_93_50_6:checked + #input_93_50_other,
#choice_94_50_6:checked + #input_94_50_other
{
    /*border-color: #ff6600;*/
    border: 2px solid #ff6600;
}

body #gform_wrapper_82 #field_82_30 ul.gfield_radio input[type="radio"]:checked + label:before,
body #gform_wrapper_88 .custom-radio ul.gfield_radio input[type="radio"]:checked + label:before,
body #gform_wrapper_89 .custom-radio ul.gfield_radio input[type="radio"]:checked + label:before,
body #gform_wrapper_90 .custom-radio ul.gfield_radio input[type="radio"]:checked + label:before,
body .gform_wrapper .custom-radio ul.gfield_radio input[type="radio"]:checked + label:before
{
    content: "●";
    color: #ff6600;
    font-size: 36px;
    font-weight: 700;
    left: 0;
    text-align: center;
    top: -37px;
    height: 24px;
    width: 24px;
    z-index: 9;
    position: absolute;
}

#label_82_30_1 {
    margin: 0 0 0 4px;
}

#gform_82 .ginput_complex label,
#gform_88 .ginput_complex label,
#gform_89 .ginput_complex label,
#gform_90 .ginput_complex label,
#gform_92 .ginput_complex label,
#gform_93 .ginput_complex label,
#gform_94 .ginput_complex label
{
    font-size: 16px;
    padding-bottom: 8px;
    padding-top: 15px;
}

#field_82_42,
#field_88_47,
#field_89_47,
#field_90_47,
#field_92_46,
#field_93_46,
#field_94_46
{
    padding: 0 114px;
    margin-bottom: 20px;
}

#gform_82 .gf_page_steps,
#gform_88 .gf_page_steps,
#gform_89 .gf_page_steps,
#gform_90 .gf_page_steps,
#gform_92 .gf_page_steps,
#gform_93 .gf_page_steps,
#gform_94 .gf_page_steps
{
    display: flex;
    justify-content: space-between;
    border: 0;
    height: 40px;
    z-index: 1;
    /* position: absolute; */
}

#gform_82 .gf_page_steps:after,
#gform_88 .gf_page_steps:after,
#gform_89 .gf_page_steps:after,
#gform_90 .gf_page_steps:after,
#gform_92 .gf_page_steps:after,
#gform_93 .gf_page_steps:after,
#gform_94 .gf_page_steps:after
{
    content: '';
    display: block;
    position: absolute;
    width: 82%;
    border-bottom: 2px solid #ff6600;
    left: 10%;
    top: 20px;
    z-index: -1;
}

#gform_90 .gf_page_steps:after {
    width: 78% !important;
}

#gform_82 .gf_page_steps .gf_step,
#gform_88 .gf_page_steps .gf_step,
#gform_89 .gf_page_steps .gf_step,
#gform_90 .gf_page_steps .gf_step,
#gform_92 .gf_page_steps .gf_step,
#gform_93 .gf_page_steps .gf_step,
#gform_94 .gf_page_steps .gf_step
{
    text-align: center;
    margin: 0;
    opacity: 1;
    width: 100%;
}

#gform_82 .gf_page_steps .gf_step_clear,
#gform_88 .gf_page_steps .gf_step_clear,
#gform_89 .gf_page_steps .gf_step_clear,
#gform_90 .gf_page_steps .gf_step_clear,
#gform_92 .gf_page_steps .gf_step_clear,
#gform_93 .gf_page_steps .gf_step_clear,
#gform_94 .gf_page_steps .gf_step_clear
{
    display: none;
}

#gform_82 .gf_page_steps .gf_step .gf_step_label,
#gform_88 .gf_page_steps .gf_step .gf_step_label,
#gform_89 .gf_page_steps .gf_step .gf_step_label,
#gform_90 .gf_page_steps .gf_step .gf_step_label,
#gform_92 .gf_page_steps .gf_step .gf_step_label,
#gform_93 .gf_page_steps .gf_step .gf_step_label,
#gform_94 .gf_page_steps .gf_step .gf_step_label
{
    width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #444444;
}

#gform_82 .gf_page_steps .gf_step .gf_step_number,
#gform_88 .gf_page_steps .gf_step .gf_step_number,
#gform_89 .gf_page_steps .gf_step .gf_step_number,
#gform_90 .gf_page_steps .gf_step .gf_step_number,
#gform_92 .gf_page_steps .gf_step .gf_step_number,
#gform_93 .gf_page_steps .gf_step .gf_step_number,
#gform_94 .gf_page_steps .gf_step .gf_step_number
{
    width: 40px;
    height: 40px;
    border: 2px solid #ff6600;
    line-height: 40px;
    font-weight: bold;
    background: #E5E5E5;
    color: #ff6600;
    border-radius: 50%;
}

#gform_82 .gf_page_steps .gf_step_active .gf_step_number,
#gform_88 .gf_page_steps .gf_step_active .gf_step_number,
#gform_89 .gf_page_steps .gf_step_active .gf_step_number,
#gform_90 .gf_page_steps .gf_step_active .gf_step_number,
#gform_92 .gf_page_steps .gf_step_active .gf_step_number,
#gform_93 .gf_page_steps .gf_step_active .gf_step_number,
#gform_94 .gf_page_steps .gf_step_active .gf_step_number
{
    background: #ff6600;
    color: #FFFFFF;
}

#gform_82 .gf_page_steps .gf_step_completed .gf_step_number,
#gform_88 .gf_page_steps .gf_step_completed .gf_step_number,
#gform_89 .gf_page_steps .gf_step_completed .gf_step_number,
#gform_90 .gf_page_steps .gf_step_completed .gf_step_number,
#gform_92 .gf_page_steps .gf_step_completed .gf_step_number,
#gform_93 .gf_page_steps .gf_step_completed .gf_step_number,
#gform_94 .gf_page_steps .gf_step_completed .gf_step_number
{
    background: #ff6600;
    color: #FFFFFF;
}

#gform_82 .gf_page_steps .gf_step_completed .gf_step_number:after,
#gform_88 .gf_page_steps .gf_step_completed .gf_step_number:after,
#gform_89 .gf_page_steps .gf_step_completed .gf_step_number:after,
#gform_90 .gf_page_steps .gf_step_completed .gf_step_number:after,
#gform_92 .gf_page_steps .gf_step_completed .gf_step_number:after,
#gform_93 .gf_page_steps .gf_step_completed .gf_step_number:after,
#gform_94 .gf_page_steps .gf_step_completed .gf_step_number:after
{
    content: "\2713";
}

#field_82_38 .gfield_description {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #333333;
}

#gform_82 .validation_error,
#gform_88 .validation_error,
#gform_89 .validation_error,
#gform_90 .validation_error,
#gform_92 .validation_error,
#gform_93 .validation_error,
#gform_94 .validation_error
{
    margin-top: 30px;
}

#gfield_description_82_22,
#gfield_description_88_22,
#gfield_description_89_22,
#gfield_description_90_22,
#gfield_description_92_22,
#gfield_description_93_22,
#gfield_description_94_22
{
    margin-bottom: 32px;
}

.gray-success {
    width: 830px !important;
    background: #FFFFFF;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding: 16px;
    font-weight: bold;
}

.gray-success h4 {
    color: #ff6600 !important;
    margin: 0 !important;
}


/*Responsive Tablet*/
@media screen and (max-width: 786px) {

}


/*Responsive Mobile*/
@media screen and (max-width: 576px) {

    #gform_82 .gform_body,
    #gform_88 .gform_body,
    #gform_89 .gform_body,
    #gform_90 .gform_body,
    #gform_92 .gform_body,
    #gform_93 .gform_body,
    #gform_94 .gform_body
    {
        padding-top: 20px;
    }

    #gform_82 .gf_page_steps,
    #gform_88 .gf_page_steps,
    #gform_89 .gf_page_steps,
    #gform_90 .gf_page_steps,
    #gform_92 .gf_page_steps,
    #gform_93 .gf_page_steps,
    #gform_94 .gf_page_steps
    {
        /* display: grid; */
        /* grid-template-columns: 1fr 1fr 1fr; */
        flex-wrap: wrap;
        justify-content: center;
        height: fit-content;
    }

    #gform_82 .gf_page_steps .gf_step,
    #gform_88 .gf_page_steps .gf_step,
    #gform_89 .gf_page_steps .gf_step,
    #gform_90 .gf_page_steps .gf_step,
    #gform_92 .gf_page_steps .gf_step,
    #gform_93 .gf_page_steps .gf_step,
    #gform_94 .gf_page_steps .gf_step
    {
        height: 85px;
        width: 33.3333333%;
    }
    #gform_90 .gf_page_steps:after {
        width: 75% !important;
    }
    #gform_82 .gf_page_steps:after,
    #gform_88 .gf_page_steps:after,
    #gform_89 .gf_page_steps:after,
    #gform_90 .gf_page_steps:after,
    #gform_92 .gf_page_steps:after,
    #gform_93 .gf_page_steps:after,
    #gform_94 .gf_page_steps:after
    {
        display: block;
        width: 75%;
        left: 12%;
        top: 20px;
    }

    #gform_82 .gf_page_steps:before,
    #gform_88 .gf_page_steps:before {
        content: '';
        display: block;
        position: absolute;
        width: 42%;
        border-bottom: 2px solid #ff6600;
        left: 28%;
        top: 105px;
        z-index: -1;
    }

    #gform_89 .gf_page_steps:before,
    #gform_92 .gf_page_steps:before,
    #gform_93 .gf_page_steps:before,
    #gform_94 .gf_page_steps:before
    {
        content: '';
        display: block;
        position: absolute;
        width: 70%;
        border-bottom: 2px solid #ff6600;
        left: 15%;
        top: 105px;
        z-index: -1;
    }

    #field_82_42,
    #field_88_47,
    #field_89_47,
    #field_90_47,
    #field_92_46,
    #field_93_46,
    #field_94_46
    {
        padding: 0;
    }

    #gform82 #gf_coupon_button,
    #gform88 #gf_coupon_button,
    #gform89 #gf_coupon_button,
    #gform90 #gf_coupon_button,
    #gform92 #gf_coupon_button,
    #gform93 #gf_coupon_button,
    #gform94 #gf_coupon_button
    {
        width: 70px;
    }

    #gform_82 .validation_error,
    #gform_88 .validation_error,
    #gform_89 .validation_error,
    #gform_90 .validation_error,
    #gform_92 .validation_error,
    #gform_93 .validation_error,
    #gform_94 .validation_error
    {
        margin-top: 0;
    }
}